PHP Manual
Prev |  | Next

# SDO_DAS_XML::saveDataObjectToFile

(no version information, might be only in CVS)

SDO_DAS_XML::saveDataObjectToFile -- Saves the SDO_DataObject object to File

## Description

void SDO_DAS_XML::saveDataObjectToFile ( SDO_DataObject do, string root_uri, string root_name, string xml_file )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Saves the SDO_DataObject object as an XML File.

## Parameters

do

  DataObject, which needs to be saves as an XML File.

root_uri

  URI string for the root DataObject.

root_name

  Type name of the root DataObject.

## Return Values

None.

Prev | Home | Next
SDO_DAS_XML::loadFromString | Up | SDO_DAS_XML::saveDataObjectToString